Support » Plugin: WooCommerce - Pagar.me » É só configurar e rodar

  • Excelente, configurações simples. Funcionou perfeitamente após trocar a versão da API para 2017-07-17. Unica ressalva seria atualizar os documentos de integração e esclarecer o uso dessa versão.

  • The topic ‘É só configurar e rodar’ is closed to new replies.